Index: CMakeLists.txt
===================================================================
--- CMakeLists.txt	(révision 26)
+++ CMakeLists.txt	(copie de travail)
@@ -61,6 +61,7 @@
 
 SET_TARGET_PROPERTIES(
     squish PROPERTIES
+    VERSION 1.10.26 SOVERSION 1
     PUBLIC_HEADER "${SQUISH_HDRS}"
     DEBUG_POSTFIX "d"
     XCODE_ATTRIBUTE_GCC_PREPROCESSOR_DEFINITIONS "$(SQUISH_CPP_$(CURRENT_ARCH))"
@@ -80,6 +81,11 @@
 
     SET(SQUISHPNG_SRCS extra/squishpng.cpp)
 
+    INSTALL(
+        TARGETS squishtest
+        RUNTIME DESTINATION bin
+        )
+
     FIND_PACKAGE(PNG)
 
     IF (PNG_FOUND)
@@ -87,8 +93,14 @@
         INCLUDE_DIRECTORIES(${PNG_INCLUDE_DIR})
         ADD_EXECUTABLE(squishpng ${SQUISHPNG_SRCS})
         SET_TARGET_PROPERTIES(squishpng PROPERTIES DEBUG_POSTFIX "d")
-        TARGET_LINK_LIBRARIES(squishpng squish ${PNG_LIBRARIES})
+        TARGET_LINK_LIBRARIES(squishpng squish ${PNG_LIBRARY})
+
+        INSTALL(
+            TARGETS squishpng
+            RUNTIME DESTINATION bin
+            )
     ENDIF (PNG_FOUND)
+
 ENDIF (BUILD_SQUISH_EXTRA)
 
 INSTALL(
